Bug 871471 - Broken configuration for httpd 2.4
Broken configuration for httpd 2.4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qgis (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Volker Fröhlich
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 871373
  Show dependency treegraph
 
Reported: 2012-10-30 09:43 EDT by Remi Collet
Modified: 2012-11-25 04:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-25 04:41:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2012-10-30 09:43:11 EDT
Please review /etc/httpd/conf.d/qgis-mapserver.conf
Comment 1 Volker Fröhlich 2012-11-25 04:41:46 EST
Solved in qgis-1.8.0-9.fc19

Note You need to log in before you can comment on or make changes to this bug.